Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 252940 - net-analyzer/tcpreplay links libpcap statically, may bundle libopts
Summary: net-analyzer/tcpreplay links libpcap statically, may bundle libopts
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Netmon Herd
URL:
Whiteboard:
Keywords:
Depends on: 261201
Blocks: bundled-libs
  Show dependency tree
 
Reported: 2008-12-29 02:02 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-04-05 19:28 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-29 02:02:15 UTC
Should link it dinamically by default instead.
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-29 02:03:08 UTC
Not sure if it's using the bundled libopts or linking statically to that one, too.
Comment 2 Peter Volkov (RETIRED) gentoo-dev 2009-02-10 19:37:59 UTC
We don't have tcpreplace package. My guess is this bug is about tcpreplay.
Comment 3 Peter Volkov (RETIRED) gentoo-dev 2009-04-05 19:28:07 UTC
This issue should be fixed in tcpreplay-3.4.1. Thank you for report.